/*=========================================================================
  Blockquote
//=======================================================================*/
blockquote,
blockquote.pull-left,
blockquote.pull-right{
	border-right:none;
	position:relative;
	margin:10px 0 20px 30px;
	padding:0 0 0 5px;
	border:none;
}
blockquote p{
	font-size:24px;
	line-height:30px;
	font-weight:300;
	margin-bottom:10px;
}
blockquote:before{
	position:absolute;
	font-family:FontAwesome;
	color:#333;
	content:'\f10d';
	line-height:20px;
	font-size:24px;
	text-align:center;
	display:block;
	left:-30px;
	top:0;
}

blockquote.pull-left,
blockquote.pull-right{
	margin-bottom:0;
}
blockquote.pull-left p,
blockquote.pull-right p{
	margin-bottom:0;
}
blockquote.pull-left{
	margin-right:20px;
}
blockquote cite{
	font-size:13px;
	font-weight:normal;
	margin-top: 5px;
	display:block;
	position:relative;
}


/*=========================================================================
  Highlight
//=======================================================================*/
.st-highlight {
	padding:0 5px;
	/*color:#222;*/
	font-weight:600;
	/*background-color:#f7f7f7;*/
}


/*=========================================================================
  Dropcap
//=======================================================================*/
.st-dropcap,
.st-dropcap2{
	line-height:30px;
	width:30px;
	float:left;
	font-size:16px;
	font-weight:600;
	margin:7px 8px 0 0;
	text-align:center;
	color:#222;
	/*background-color:#f7f7f7;*/
}
.st-dropcap2{
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}


/*=========================================================================
  Divider
//=======================================================================*/
.st-divider {
	position:relative;
	margin:40px 0 60px;
	width:auto;
	height:7px;
	background:url(../images/heading-1.png) no-repeat center bottom;
}


/*=========================================================================
  Heading
//=======================================================================*/
.st-heading{
	margin-top:0;
    font-size:24px;
	/*color:#222;*/
    position: relative;
	letter-spacing:-1px;
	line-height:30px;
	text-transform:uppercase;
}
.st-heading span{
	position:relative;
	/*overflow:hidden;*/
	padding:0 10px;
	display:inline-block;
}
.st-heading span:before,
.st-heading span:after{
	position:absolute;
	content:'';
	display:block;
	width:70px;
	height:9px;
	right:100%;
	top:50%;
	margin-top:-4px;
}
.st-heading span:before{
	/*right:auto;
	left:0;*/
	background:url(../images/title-left.png) no-repeat center;
}
.st-heading span:after{
	right:auto;
	left:100%;  
	background:url(../images/title-right.png) no-repeat center;
}

.st-heading.text-left span{
	padding-left:0;
}
.st-heading.text-right span{
	padding-right:0;
}
.st-heading.text-left span:before,
.st-heading.text-right span:after{
	display:none;
}


/*=========================================================================
  Buttons
//=======================================================================*/
.st-button, a.more-link, 
.st-ctabox div.ctabox-button a,
.st-pricing .plan-link > a,
.btn, 
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"]{
	font-weight:600;
	text-align:center;
	display:inline-block;
	margin-bottom:5px;
	border-style:solid;
	border-width:1px;
	border-color:rgba(0, 0, 0, 0.1);
	background-color:#333;
	color:#fff;
	text-shadow:1px 1px rgba(0, 0, 0, 0.1)
}
.st-button i, .st-ctabox div.ctabox-button a i{
	margin-right:5px;
	font-weight:300;
}
.st-button.small,
a.more-link{
	padding:5px 20px;
	font-size:12px;
}
.st-button.medium,
.st-ctabox div.ctabox-button a{
	padding:8px 25px;
	font-size:14px;
}
.st-button.large{
	padding:12px 30px;
	font-size:14px;
}

.st-button.light,
a.more-link{
	color:#5B6064;
	/*background-color:#f7f7f7;*/
}
.st-button.light:hover,
a.more-link:hover{
	background-color:#fff;
	color:#6A6E71;
}
.st-button.dark{
	background-color:#4A4F65;
}
.st-button.brown{
	background-color:#AF7B49;
}
.st-button.purple{
	background-color:#7E47DA;
}
.st-button.blue{
	background-color:#00BFF2;
}
.st-button.green{
	background-color:#00CD9B;
}
.st-button.orange{
	background-color:#FF6029;
}
.st-button.red{
	background-color:#E84C3D;
}
.st-button.pink{
	background-color:#F171A2;
}
.dark, .brown, .purple, .blue, .green, .orange, .red, .pink{
	color:#fff;
}
.st-button:hover, .st-ctabox  div.ctabox-button a:hover, .st-pricing .plan-link > a:hover,
.btn:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
	background:#6A6E71;
	color:#fff;
}

/*=========================================================================
  More-Link
//=======================================================================*/
a.more-link{
	position:relative;
	padding-right:30px;
	margin:10px 0 0;
}
a.more-link:after{
	position:absolute;
	content:'\f105';
	display:block;
	font-family:'FontAwesome';
	top:5px;
	right:20px;
}

/*=========================================================================
  Video (Youtube, Vimeo) & Audio
//=======================================================================*/
.st-video {}
.st-soundcloud iframe{
	width:99.8%;
	border:none;
} 


/*=========================================================================
  Flex Slider
//=======================================================================*/
.st-flexslider{}
.flexslider .flex-direction-nav li{
	padding:0;
}
.flexslider .flex-direction-nav a{
	bottom:10px;
	top:auto;
	left:0;
	display:block;
	height:24px;
	width:24px;
	text-indent:-9999px;
	border:2px solid #fff;
}
.portfolio .flexslider .flex-direction-nav a,
.st-flexslider .flexslider .flex-direction-nav a,
.blog-container .flexslider .flex-direction-nav a{
	opacity:1;
}
.flexslider .flex-direction-nav .flex-prev{
	background:url(../images/icons/flex-left-arrow.png) no-repeat center;
	left:50%;
	margin-left:-30px;
}
.flexslider .flex-direction-nav .flex-next{
	background:url(../images/icons/flex-right-arrow.png) no-repeat center;
	left:auto;
	right:50%;
	margin-right:-30px;
}
.flexslider .flexslider .flex-control-nav{
	bottom:0;
}
.flexslider .flex-viewport li{
	position:relative;
}
.flexslider .flex-caption{
	position:absolute;
	text-align:center;
	left:20%;
	right:20%;
	bottom:55px;
	padding-bottom:10px;
	color:#fff;
	font-size:16px;
	font-weight:600;
	border-bottom:1px solid #fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
}


/*=========================================================================
  Tabs
//=======================================================================*/
.st-tabs{
}
.st-tabs .tab-title{
	text-align:center;
	border-bottom:1px solid #E6E6E6;
}
.st-tabs .tab-title li{
	display:inline-block;
}
.st-tabs .tab-title li i{
	font-size:16px;
	margin-right:5px;
}
.st-tabs .tab-title li a{
	padding:10px 25px;
	display:block;
}
.st-tabs .tab-title li.active{
	border-top-style:solid;
	border-top-width:3px;
	border-top-color:#333;
}
.st-tabs .tab-title li.active a{
	border-style:solid;
	border-width:1px;
	border-color:#E6E6E6;
	border-bottom-color:#fff;
	border-top:none;
	margin-bottom:-1px;
	padding-bottom:11px;
	font-weight:bold;
	/*color:#222;*/
}
.st-tabs .tab-title li.active a:hover{
	text-decoration:none;
}
.st-tabs .tab-container{
}
.st-tabs .tab-container h1,
.st-tabs .tab-container h2,
.st-tabs .tab-container h3,
.st-tabs .tab-container h4,
.st-tabs .tab-container h5,
.st-tabs .tab-container h6{
	margin-top:0;
}


/*=========================================================================
  Toggle & Accordion
//=======================================================================*/
.st-accordion{}
.st-accordion ul li, .st-accordion.toggle{
	margin-bottom:5px;
	background-color:#F8F8F8;
	-webkit-transition:all 0.5s linear;
	   -moz-transition:all 0.5s linear;
			transition:all 0.5s linear;
}
.st-accordion ul li li, .st-accordion.toggle li{
	border:none;
}
.st-accordion > ul > li{
	height:auto;
	overflow:hidden;
}
.st-accordion .accordion-title{
	cursor:pointer;
	display:block;
	position:relative;
	outline:none;
	min-height:20px;
	color:#888;
	line-height: normal;
	font-weight:600;
	padding:15px 20px;
	/*background-color:#f7f7f7;*/
}
.st-accordion .accordion-title:hover,
.st-accordion .accordion-title.active{
	background-color:#f4f4f4;
}
.st-accordion .accordion-title .accordion-icon{
	float:right;
}
.st-accordion .accordion-title .accordion-icon:after{
	position:absolute;
	content:'\f0dc';
	font-family:FontAwesome;
	font-size:18px;
	color:#ccc;
	top:50%;
	right:20px;
	margin-top:-9px;
	font-style:normal;
	font-weight:normal;
}
.st-accordion .accordion-title:hover .accordion-icon:after{
	color:#c0c0c0;
}
.st-accordion .accordion-title.active,
.st-accordion .accordion-title.active .accordion-icon:after{
	/*color:#222;*/
}
.st-accordion  .accordion-content {
	border-top:1px solid #e9e9e9;
	padding:20px 20px 10px;
	color:#666;
}
.st-accordion .toggle-content{
	padding:20px;
}


/*=========================================================================
  Icon
//=======================================================================*/
.st-icon{}
.st-icon.box, 
.st-icon.rounded, 
.st-icon.circle{
	width:50px;
	height:50px;
	line-height:50px;
	display:inline-block;
	text-align:center;
	/*background-color:#f7f7f7;*/
}
.st-icon.box{
	-webkit-box-sizing:content-box;
	   -moz-box-sizing:content-box;
			box-sizing:content-box;
}
.st-icon.rounded{
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}
.st-icon.circle{
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}


/*=========================================================================
  History List
//=======================================================================*/
.st-historylist{
	position:relative;
}
.st-historylist:before{
	position:absolute;
	content:'';
	display:block;
	width:17px;
	height:16px;
	top:0;
	left:0;
	z-index:1;
	background:url(../images/icons/history-list.png) no-repeat center #e1e1e1;
}
.st-historylist.history-right:before{
	right:0;
	left:auto;
}
.st-historylist > li {
	position: relative;
	overflow:hidden;
	padding-bottom:20px;
	padding-left:30px;
}
.st-historylist > li:first-child{
	padding-top:30px;
}
.st-historylist > li:last-child{
	padding-bottom:0;
}
.st-historylist > li:before{
	content:'';
	display:block;
	position:absolute;
	width:7px;
	height:7px;
	left:5px;
	top:15px;
	background-color:#999;
	z-index:1;
	-webkit-box-shadow:0 0 0 4px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 0 0 4px rgba(0, 0, 0, 0.1);
			box-shadow:0 0 0 4px rgba(0, 0, 0, 0.1);
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
			border-radius:10px;
}
.st-historylist > li:first-child:before{
	top:45px;
}
.st-historylist .history-icon{
	width:36px;
	height:36px;
	line-height:36px;
	font-size:36px;
	text-align:center;
	float:left;
	margin:0 20px 0 0;
	font-weight:bold;
}
.st-historylist .history-icon span{
	display:block;
	/*background-color:#f7f7f7;*/
	border-radius:50px;
	font-size:18px;
}
.st-historylist .history-icon img{
	max-width:36px;
}
.st-historylist .history-title{
	margin:0 0 10px;
	font-size:16px;
	text-transform:uppercase;
}
.st-historylist .history-content{
	overflow:hidden;
}
.st-historylist .history-timeline {
    position: absolute;
    width: 1px;
    height: 100%;
    bottom: -50px;
    left: 8px;
	top:0;
	bottom:0;
	background-color:#ddd;
}
/*right*/
.st-historylist.history-right > li{
	padding-left:0;
	padding-right:30px;
}
.st-historylist.history-right > li:before{
	left:auto;
	right:5px;
}
.st-historylist.history-right .history-icon{
	float:right;
	margin-right:0;
	margin-left:15px;
}
.st-historylist.history-right .history-timeline {
	left:auto;
    right:8px;
}

/*=========================================================================
  Icon Box
//=======================================================================*/
.st-iconbox{}
.st-iconbox .iconbox-icon{
	/*color:#222;*/
}
.st-iconbox .iconbox-icon:hover i,
.st-historylist .history-icon:hover i,
.st-historylist .history-icon span:hover{
	color:#333;
}
.st-iconbox .iconbox-content h4{
	letter-spacing:0.5px;
	font-size:16px;
	text-transform:uppercase;
	position:relative;
}
.st-iconbox.iconbox-top{
	text-align:center;
}
.st-iconbox.iconbox-top .iconbox-content h4{
	margin-bottom:20px;
	padding-bottom:20px;
}
.st-iconbox.iconbox-top .iconbox-content h4:after{
	position:absolute;
	content:'';
	display:block;
	width:50px;
	height:1px;
	left:50%;
	bottom:0;
	margin-left:-25px;
	background-color:#333;
}
.st-iconbox.iconbox-top .iconbox-icon{
	width:70px;
	height:70px;
	position:relative;
	left:50%;
	margin-left:-35px;
	margin-bottom:20px;
}
.st-iconbox.iconbox-top .iconbox-icon i{
	line-height:70px;
	font-size:70px;
}
.st-iconbox.iconbox-top .iconbox-icon img{
    max-width: 70px;
    height: auto;
}

/*icon-left*/
.st-iconbox.iconbox-left .iconbox-icon{
	width:36px;
	height:36px;
	line-height:36px;
	font-size:36px;
	text-align:center;
	float:left;
	margin:0 20px 0 0;
	font-weight:bold;
}
.st-iconbox.iconbox-left .iconbox-icon img{
	margin:-3px 0 0;
	max-width:36px;
	height:auto;
}
.st-iconbox.iconbox-left .iconbox-content{
	overflow:hidden;
}
.st-iconbox.iconbox-left .iconbox-content h4{
	margin:5px 0 15px;
}

/*=========================================================================
  Message Box
//=======================================================================*/
.st-message{
	color:#fff;
	position:relative;
	padding:10px 20px;
	margin-bottom:5px;
	border:1px solid rgba(0, 0, 0, 0.1);
}
.st-message i{
	float:left;
	font-size:20px;
	margin-right:10px;
}
.st-message strong{
}
.st-message.success{
	color:#18BB9B;
	background-color:#c9f5ec;
}
.st-message.warning{
	color:#F0C31D;
	background-color:#fef3cc;
}
.st-message.error{
	background-color:#E74B3D;
}
.st-message.info{
	/*background-color:#f7f7f7;*/
	color:#888;
}
.st-message .close{
	font-size:12px;
	font-weight:300;
	line-height:14px;
	position: absolute;
    right: 8px;
	top: 50%;
	margin-top:-7px;
	opacity:1;
	height:14px;
	width:14px;
	line-height:12px;
	text-align:center;
	color:#fff;
    text-shadow: none;
	background-color:rgba(0, 0, 0, 0.1);
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.st-message.info .close{
	color:#888;
}


/*=========================================================================
  CTA Box
//=======================================================================*/
.st-ctabox{
	position:relative;
	overflow:hidden;
	padding:10px 20px;
	text-align:center;
}
.st-ctabox .ctabox-content{
	margin-bottom:20px;
}
.st-ctabox .ctabox-content h2{
	text-transform:uppercase;
	margin-bottom:20px;
	font-weight:300;
}
.st-ctabox div.ctabox-button a {
	margin-bottom:0 !important;
	display:inline-block;
	position:relative;
}
.st-ctabox div.ctabox-button a:before,
.st-ctabox div.ctabox-button a:after{
	position:absolute;
	content:'';
	display:block;
	height:1px;
	top:50%;
	right:110%;
	width:200px;
	border-top:4px double #e1e1e1;
}
.st-ctabox div.ctabox-button a:after{
	right:auto;
	left:110%;
}

/*=========================================================================
  Text Box
//=======================================================================*/
.st-textbox{
	position:relative;
}
.st-textbox h2{
	font-size:48px;
	letter-spacing:-1px;
	margin:0 0 16px;
}
.st-textbox h3{
	margin:0;
}

/*=========================================================================
  Socials
//=======================================================================*/
.st-social:after{
	display:block;
	clear:both;
	content:'';
}
#header .st-social{
	position:absolute;
	top:30%;
	right:0;
	bottom:0;
	/*margin-top:-18px;*/
	text-align:right;
}

.st-team .st-social{
	margin-bottom:10px;
}
.st-social ul li, .st-team .st-social li{
	float:left;
	margin-left:1px;
	margin:0 2px 2px 0;
	padding:0;
}
.st-team .st-social li{
	float:none;
	margin:0 0 -5px 1px;
}
.st-social a{
	width:36px;
	height:36px;
	display:block;
	text-indent:9999px;
	background-position:center;
	background-color:rgba(0, 0, 0, 0.1);
	-webkit-border-radius:50px;
	   -moz-border-radius:50px;
			border-radius:50px;
}

.social-email		{ background:url(../images/socials/mail.png) no-repeat }
.social-facebook	{ background:url(../images/socials/facebook.png) no-repeat }
.social-google		{ background:url(../images/socials/gplus.png) no-repeat }
.social-twitter		{ background:url(../images/socials/twitter.png) no-repeat }
.social-youtube		{ background:url(../images/socials/youtube.png) no-repeat }
.social-vimeo		{ background:url(../images/socials/vimeo.png) no-repeat }
.social-flickr		{ background:url(../images/socials/flickr.png) no-repeat }
.social-dribbble	{ background:url(../images/socials/dribbble.png) no-repeat }
.social-linkedin	{ background:url(../images/socials/linkedin.png) no-repeat }
.social-pinterest	{ background:url(../images/socials/pinterest.png) no-repeat }
.social-rss			{ background:url(../images/socials/rss.png) no-repeat }

.social-email:hover		{ background-color:#444; }
.social-facebook:hover	{ background-color:#5d82d1; }
.social-google:hover		{ background-color:#eb5e4c; }
.social-twitter:hover		{ background-color:#40bff5; }
.social-youtube:hover		{ background-color:#ef4e41; }
.social-vimeo:hover		{ background-color:#35c6ea; }
.social-flickr:hover		{ background-color:#ff48a3; }
.social-dribbble:hover	{ background-color:#f7659c; }
.social-linkedin:hover	{ background-color:#238cc8; }
.social-pinterest:hover	{ background-color:#e13138; }
.social-rss:hover		{ background-color:#faa33d; }


/*=========================================================================
  Progress Bar
//=======================================================================*/
.st-progress {}
.st-progress .progress {
	height:30px; 
	margin-bottom:10px;
	background-image:none;
	overflow:hidden;
	-webkit-box-shadow:0 0 0;
	   -moz-box-shadow:0 0 0;
			box-shadow:0 0 0;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.st-progress .progress .bar{
	position:relative;
	background-image:none;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}
.st-progress .progress .bar.color-light{
	background-color:#8A99A7;
}
.st-progress .progress .bar.color-dark{
	background-color:#435768;
}
.st-progress .progress .bar.color-brown{
	background-color:#AF7B49;
}
.st-progress .progress .bar.color-purple{
	background-color:#988CC2;
}
.st-progress .progress .bar.color-blue{
	background-color:#37BDE3;
}
.st-progress .progress .bar.color-green{
	background-color:#00CD9B;
}
.st-progress .progress .bar.color-orange{
	background-color:#F39148;
}
.st-progress .progress .bar.color-red{
	background-color:#FF5855;
}
.st-progress .progress .bar.color-pink{
	background-color:#E38DC1;
}

.st-progress .progress .bar span{
	font-size:13px;
    position: absolute;
    right:0;
    top:0;
	bottom:0;
	width:40px;
	line-height:30px;
	text-align:center;
	background-color:rgba(0, 0, 0, 0.3);
	-webkit-text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	   -moz-text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
			text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
}

/*=========================================================================
  Blog
//=======================================================================*/
/*blog shortcode*/
.st-blog .blog-container{
	overflow:hidden;
}
.st-blog .blog-inner{
}
.st-blog .post-meta,
.st-blog .post-author{
	font-size:11px;
}
.st-blog .post-title{
	font-size:18px;
	font-weight:600;
	padding-bottom:10px;
	margin-top:0;
	position:relative;
}
.st-blog .post-title:after{
	position:absolute;
	content:'';
	display:block;
	width:50px;
	height:3px;
	left:0;
	bottom:-2px;
	background-color:#333;
}
.st-blog .post-date{
	margin-right:10px;
}
.st-blog .post-thumb:hover .zoom-hover{
	opacity:1;
	bottom:10%;
}

/*=========================================================================
  Portfolio
//=======================================================================*/
.portfolio-list .portfolio-container,
.st-portfolio .portfolio-container{
	position:relative;
	margin-bottom:30px;
	color:#fff;
	overflow:hidden;
}
.portfolio-list .portfolio-container .post-thumb,
.st-portfolio .portfolio-container .post-thumb{
	margin-bottom:0;
}
.portfolio-list .portfolio-container .post-thumb .zoom-overlay,
.st-portfolio .portfolio-container .post-thumb .zoom-overlay{
	background-color:#000;
	opacity:0;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition:    -moz-transform 0.4s, opacity 0.1s;
			transition: 		transform 0.4s, opacity 0.1s;
}

.portfolio-list .portfolio-inner,
.st-portfolio .portfolio-inner{
	position:absolute;
	padding:20px;
	left:0;
	right:0;
	opacity:0;
	top:-50px;
}
.portfolio-list .portfolio-container:hover .portfolio-inner,
.st-portfolio .portfolio-container:hover .portfolio-inner{
	top:0;
	bottom:0;
	opacity:1;
}
.portfolio-list .portfolio-inner a,
.st-portfolio .portfolio-inner a{
	color:#fff;
}
.portfolio-list .post-title,
.st-portfolio .post-title{
	font-size:30px;
	font-weight:bold;
	line-height:32px;
	position:relative;
	padding-bottom:20px;
	margin-top:0;
	text-transform:uppercase;
}
.portfolio-list .post-title:after,
.st-portfolio .post-title:after{
	position:absolute;
	content:'';
	display:block;
	height:3px;
	width:70px;
	bottom:0;
	background-color:#fff;
}
.portfolio-container .zoom-hover,
.blog-list .zoom-hover,
.blog-single .zoom-hover,
.st-blog .zoom-hover{
	position:absolute;
	content:'';
	display:block;
	opacity:0;
	z-index:9;
	left:50%;
	margin-left:-16px;
	bottom:-100px;
	width:32px;
	height:32px;
	background:url(../images/icons/zoom-link.png) no-repeat;
}
.portfolio-container:hover .zoom-hover,
.blog-list .post-thumb:hover .zoom-hover,
.blog-single .post-thumb:hover .zoom-hover,
.st-blog .post-thumb:hover .zoom-hover{
	opacity:1;
}
.portfolio-container .zoom-hover.image{
	background:url(../images/icons/zoom-image.png) no-repeat;
}
.portfolio-container .zoom-hover.video{
	background:url(../images/icons/zoom-video.png) no-repeat;
}

/*portfolio single*/
.portfolio-single .st-iconlist i{
	/*color:#222;*/
}
.portfolio-single .portfolio-meta{
	border:1px solid #e1e1e1;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
			border-radius:3px;
}
.portfolio-single .portfolio-meta div{
	padding:10px;
	border-top:1px solid #e1e1e1;
	background-color:#fafafa;
}
.portfolio-single .portfolio-meta div:hover{
	background:none;
}
.portfolio-single .portfolio-meta div:first-child{
	border:none;
}
.portfolio-single .portfolio-meta span{
	margin-right:10px;
}
.portfolio-filter{
	margin-bottom:30px;
}
.portfolio-filter li{
	display:inline-block;
	margin-right:10px;
	padding:0 3px 7px;
	letter-spacing:1px;
	border-bottom:3px solid transparent;
	-webkit-transition:all 0.2s linear;
	   -moz-transition:all 0.2s linear;
			transition:all 0.2s linear;
}
.portfolio-filter li:hover{
	border-bottom:3px solid #333;
	-webkit-transition:all 0.2s linear;
	   -moz-transition:all 0.2s linear;
			transition:all 0.2s linear;
}
.portfolio-filter li.active{
	border-bottom:3px solid #333;
}

/*=========================================================================
  Team
//=======================================================================*/
.st-team{}
.st-team .team-container{
	text-align:center;
	padding:20px;
	background:url(../images/bg-team.png) repeat-x left top;
	/*background-color:#f7f7f7;*/
}
.st-team .team-photo{
	width:200px;
	height:200px;
	margin:0 auto 20px;
	overflow:hidden;
	border-radius:100px;
}
.st-team .team-photo img{
	z-index:999;
}
.st-team .team-meta{
	margin-bottom:20px;
}
.st-team .team-meta h4{
	margin:0;
	font-weight:bold;
	/*color:#222;*/
}
.st-team .team-meta .team-position{
	font-size:11px;
	text-transform:uppercase;
	position:relative;
}
.st-team .team-meta .team-position:before{
	position:absolute;
	content:'';
	display:block;
	width:60px;
	height:1px;
	left:50%;
	bottom:-14px;
	margin-left:-30px;
	background-color:#333;
}
/*team hover*/
.st-team .team-container:hover{
	background-color:#333;
	color:#fff;
}
.st-team .team-container:hover .team-meta h4{
	color:#fff;
}


/*=========================================================================
  Jobs
//=======================================================================*/
.st-job{
	margin-bottom:20px
}


/*=========================================================================
  Testimonial
//=======================================================================*/
.st-testimonial{}
/*.st-testimonial .testimonial-container{
	margin-bottom:20px;
}*/
.st-testimonial .testimonial-photo{
	width:75px;
	height:75px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	-webkit-border-radius:75px;
	   -moz-border-radius:75px;
			border-radius:75px;
}
.st-testimonial .testimonial-content{
    font-style: italic;
    overflow: hidden;
}
.st-testimonial .testimonial-meta{
	color:#333;
	position:relative;
	padding-top:10px;
	font-style:normal;
	font-size:16px;
	line-height:120%;
}
.st-testimonial .testimonial-meta:before{
	position:absolute;
	content:'';
	display:block;
	left:0;
	top:0;
	width:50px;
	height:1px;
	background-color:#333;
}
.st-testimonial .testimonial-author{
	margin-right:10px;
}
.st-testimonial .testimonial-position,
.st-testimonial-slider .testimonial-position{
	font-size:13px;
	color:#999;
	display:block;
}

/*testimonial-slider*/
.st-testimonial-slider:after{
	display:block;
	clear:both;
	content:'';
}
.st-testimonial-slider .flexslider{
	padding-bottom:30px;
}
.st-testimonial-slider .testimonial-container{
	text-align:center;
}
.st-testimonial-slider .testimonial-photo{
	display:block;
	width:110px;
	height:110px;
	margin:0 auto;
	overflow:hidden;
	-webkit-border-radius:110px;
	   -moz-border-radius:110px;
			border-radius:110px;
}
.st-testimonial-slider .testimonial-content{
	font-size:18px;
	font-weight:300;
	line-height:28px;
	margin:20px 0;
}
.st-testimonial-slider .testimonial-meta{
	margin-bottom:20px;
	font-size:16px;
	color:#333;
	position:relative;
}

.st-testimonial-slider .flex-control-nav{
	bottom:0;
	line-height:100%;
}
.st-testimonial-slider .flex-control-paging li{
	margin:0 3px;
	height:15px;
	width:15px;
	overflow:hidden;
	-webkit-border-radius:15px;
	   -moz-border-radius:15px;
			border-radius:15px;
}
.st-testimonial-slider .flex-control-paging li a{
	background-color:#f2f2f2;
	height:15px;
	width:15px;
	-webkit-box-shadow:0 0 0;
	   -moz-box-shadow:0 0 0;
			box-shadow:0 0 0;
}
.st-testimonial-slider .flex-control-paging li a:hover{
	background-color:#ddd;
}
.st-testimonial-slider .flex-control-paging li a.flex-active{
	background-color:#333;
}

/*=========================================================================
  Clients
//=======================================================================*/
.st-client{
	margin-bottom:10px;
}
.st-client ul.inline li{
	margin:0 1px 1px;
	width:19.83%;
	height:auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.st-client ul.inline li img{
	width:100%;
	height:auto;
}


/*=========================================================================
  FAQ
//=======================================================================*/
.st-faq{
	margin-bottom:20px
}


/*=========================================================================
  Pricing Tables
//=======================================================================*/
.st-pricing{
	display:table;
	width:100%;
}

.st-pricing.c4 .plan-container { width:24.77%;}
.st-pricing.c3 .plan-container { width:33.08%;}
.st-pricing.c2 .plan-container { width:49.72%;}

.st-pricing .plan-container{
	display:inline-block;
	text-align:center;
	vertical-align:top;
	border-right:1px solid #e1e1e1;
}
.st-pricing .plan-container:first-child{
	border-left:1px solid #e1e1e1;
}
.st-pricing .plan-package{
}
.st-pricing .plan-meta{
	margin-bottom:20px;
}
.st-pricing .plan-name{
	font-size:18px;
	font-weight:900;
	color:#454545;
}
.st-pricing .plan-price{
	font-size:36px;
	font-weight:300;
	line-height:50px;
}
.st-pricing .plan-price span{
}
.st-pricing .plan-content{
	margin-bottom:20px;
}
.st-pricing .plan-content ul{
	margin:0;
	list-style:none;
}
.st-pricing .plan-content ul li{
	padding:6px 10px;
}
.st-pricing .plan-content ul li span{}
.st-pricing .plan-link > a {
	padding:5px 15px;
	margin:10px 0;
}


/*featured*/
.st-pricing .featured .plan-package{}
.st-pricing .featured .plan-meta{
}
.st-pricing .featured .plan-price{
	position:relative; 
}
.st-pricing .featured .plan-name{
	color:#333;
}

/*=========================================================================
  contact
//=======================================================================*/
/*.st-contact-form{}
.st-contact-form p{}
.st-contact-form label{
	float: left;
    font-size: 16px;
    margin:0 0 10px;
}
.st-contact-form p input[type="text"],
.st-contact-form p textarea.span12{
	border-style:solid;
	border-width:1px; 
	font-size:20px;
	height:40px;
	font-weight:300;
	font-family:Raleway,sans-serif;
	width:100%;
	padding:5px;
}
.st-contact-form p textarea.span12{
	height:auto;
}*/

/*=========================================================================
  google map
//=======================================================================*/
.st-gmap img{
	max-width:none;
}
.st-gmap label{
	width: auto; 
	display:inline;
}

